<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/amiga1200bg"
    android:orientation="vertical"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    tools:context=".DemoTitles" >

    <ScrollView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:orientation="vertical"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent">

            <Button
                android:id="@+id/UpRoughYearsOfFame"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="15 Years of Fame - Up Rough" />

            <Button
                android:id="@+id/FocusDesignNinetyNinetyTwo"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="1992 - Focus Design" />

            <Button
                android:id="@+id/VirtualDreamsFairlighttwofourtwo"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="242 - Virtual Dreams and Fairlight" />

            <Button
                android:id="@+id/AnarchyThreeDDemo"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="3D Demo - Anarchy" />

            <Button
                android:id="@+id/AnarchyThreeDDemoTwo"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="3D Demo 2 - Anarchy" />

            <Button
                android:id="@+id/SpaceballsNineFingers"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="9 Fingers - Spaceballs" />

            <Button
                android:id="@+id/NahKolorABloodMoon"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="A Blood Moon - Nah-Kolor" />

            <Button
                android:id="@+id/UnknownGroupAlienApparat"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Alien Apparat 80% - Unknown Group" />

            <Button
                android:id="@+id/ScoopexAlienII"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Alien II - Scoopex" />

            <Button
                android:id="@+id/PMCAlphaOmega"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Alpha and Omega - PMC" />

            <Button
                android:id="@+id/FiveFingerPunchAltCure"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Alt Cure - Five Finger Punch" />

            <Button
                android:id="@+id/MadwizardsAmsterdamBlessings"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Amsterdam Blessings - Madwizards" />

            <Button
                android:id="@+id/PhenomenaAnimotion"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Animotion - Phenomena" />

            <Button
                android:id="@+id/LemonAnnounce"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Announce - Lemon" />

            <Button
                android:id="@+id/ArtwayAomi"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Aomi - Artway" />

            <Button
                android:id="@+id/FiveFingerPunchAndInsaneArachnidCycle"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Arachnid Cycle - Five Finger Punch and Insane" />

            <Button
                android:id="@+id/DekadenceAreWeDeadYet"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Are We Dead Yet? - Dekadence" />

            <Button
                android:id="@+id/CirionAromaColor"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Aroma Color - Cirion" />

            <Button
                android:id="@+id/LooniesArla"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Arla - Loonies" />

            <Button
                android:id="@+id/SanityArte"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Arte - Sanity" />

            <Button
                android:id="@+id/SiliconAspartame"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Aspartame - Silicon" />

            <Button
                android:id="@+id/InsaneB2b6"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="B2b6 - Insane" />

            <Button
                android:id="@+id/BatmanGroupBatmanVuelve"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Batman Vuelve - Batman Group" />

            <Button
                android:id="@+id/NatureBayeu"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Bayeu - Nature" />

            <Button
                android:id="@+id/MelonDezignBaygon"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Baygon - Melon Dezign" />

            <Button
                android:id="@+id/FocusDesignBeKoolFool"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Be Kool Fool - Focus Design" />

            <Button
                android:id="@+id/GhostownHaujobbBeamRiders"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Beam Riders - Ghostown &amp; Haujobb" />

            <Button
                android:id="@+id/LoveboatBeats"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Beats - Loveboat" />

            <Button
                android:id="@+id/AxisBigTimeSensuality"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Big Time Sensuality - Axis" />

            <Button
                android:id="@+id/WardBlackHairToungeDisease"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Black Hair Tounge Disease - Ward" />

            <Button
                android:id="@+id/LemonTheDeadlinersBlastFromThePast"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Blast From The Past - Lemon and The Deadliners" />

            <Button
                android:id="@+id/ScoopexBluSky"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Blu Sky - Scoopex" />

            <Button
                android:id="@+id/GhostownRNOBoogieTown"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Boogie Town - Ghostown and RNO" />

            <Button
                android:id="@+id/CryptoburnersBrainStateInABox"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Brain State In A Box - Cryptoburners" />

            <Button
                android:id="@+id/VirtualDreamsFairlightBreathtaker"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Breathtaker - Virtual Dreams and Fairlight" />

            <Button
                android:id="@+id/DarkDemonBurningSpear"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Burning Spear - Dark Demon" />

            <Button
                android:id="@+id/JulietAndCaseCFourTwo"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="C42 - Juliet and Case" />

            <Button
                android:id="@+id/TheBlackLotusCapturedDreams"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Captured Dreams - The Black Lotus" />

            <Button
                android:id="@+id/DekadenceCarbonBased"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Carbon Based - Dekadence" />

            <Button
                android:id="@+id/EmbassyCasting"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Casting - Embassy" />

            <Button
                android:id="@+id/CocoonCatabasis"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Catabasis - Cocoon" />

            <Button
                android:id="@+id/JulietAndCaseCCCP"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="CCCP - Juliet and Case" />

            <Button
                android:id="@+id/RedSectorIncCebitDemo"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Cebit '90 Demo - Red Sector Inc" />

            <Button
                android:id="@+id/SkarlaChapterSeven"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Chapter 7 - Skarla" />

            <Button
                android:id="@+id/OffenceChillobits"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Chillobits - Offence" />

            <Button
                android:id="@+id/CNCDCloser"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Closer - CNCD" />

            <Button
                android:id="@+id/UniqueCoco"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Coco - Unique" />

            <Button
                android:id="@+id/EphidrenaConcrete"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Concrete - Ephidrena" />

            <Button
                android:id="@+id/MotionConfuzion"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Confuzion - Motion" />

            <Button
                android:id="@+id/OxygeneControl"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Control - Oxygene" />

            <Button
                android:id="@+id/AngelsCopperMaster"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Copper Master - Angels" />

            <Button
                android:id="@+id/CrapTeamCraptroFour"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Craptro4 - CrapTeam" />

            <Button
                android:id="@+id/CryptoburnersCrashTest"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Crash Test - Cryptoburners" />

            <Button
                android:id="@+id/EssenceCrazySexyCool"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Crazy Sexy Cool - Essence" />

            <Button
                android:id="@+id/MadwizardsCruelKarmaForms"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Cruel Karma Forms - Madwizards" />

            <Button
                android:id="@+id/MadwizardsCullBazaar"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Cull Bazaar - Madwizards" />

            <Button
                android:id="@+id/OxygeneCuzco"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Cuzco - Oxygene" />

            <Button
                android:id="@+id/ScoopexBombCyberia"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Cyberia - Scoopex and Bomb" />

            <Button
                android:id="@+id/KefrensDANE"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="D.A.N.E. - Kefrens" />

            <Button
                android:id="@+id/AndromedaDOS"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="D.O.S. - Andromeda" />

            <Button
                android:id="@+id/TheElectronicKnightsDandelion"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Dandelion - The Electronic Knights" />

            <Button
                android:id="@+id/FloppyMadwizardsDatablade"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Datablade - Floppy and Madwizards" />

            <Button
                android:id="@+id/LemonTheDeadlinersOxygeneDeProfundis"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="De Profundis - Lemon and The Deadliners and Oxygene" />

            <Button
                android:id="@+id/SpaceballsDataskull"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Dataskull - Spaceballs" />

            <Button
                android:id="@+id/AndromedaDecayingParadise"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Decaying Paradise - Andromeda" />

            <Button
                android:id="@+id/CNCDParallaxDeep"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Deep - CNCD and Parallax" />

            <Button
                android:id="@+id/CNCDParallaxDeepThePsilocybinMix"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Deep - The Psilocybin Mix - CNCD and Parallax" />

            <Button
                android:id="@+id/SymbiosisDeformedReality"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Deformed Reality - Symbiosis" />

            <Button
                android:id="@+id/ComplexDelirium"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Delirium - Complex" />

            <Button
                android:id="@+id/EmbassyDelta"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Delta - Embassy" />

            <Button
                android:id="@+id/ParasiteDemoTwo"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Demo 2 - Parasite" />

            <Button
                android:id="@+id/DOCDemosAreForever"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Demons Are Forever - DOC" />

            <Button
                android:id="@+id/KefrensDesertDream"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Desert Dream - Kefrens" />

            <Button
                android:id="@+id/LimitedEditionDeusExMachina"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Deus Ex Machina - Limited Edition" />

            <Button
                android:id="@+id/AnarchyDigitalInnovation"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Digital Innovation - Anarchy" />

            <Button
                android:id="@+id/MellowChipsDim"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Dim - Mellow Chips" />

            <Button
                android:id="@+id/LoremIpsumDolorSitAmet"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Dolor Sit Amet - Lorem Ipsum" />

            <Button
                android:id="@+id/EphidrenaDriidirijia"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Driidirijia - Ephidrena" />

            <Button
                android:id="@+id/ParallaxDroolThis"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Drool This - Parallax" />

            <Button
                android:id="@+id/AbyssDrugstore"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Drugstore - Abyss" />

            <Button
                android:id="@+id/FartBayEasterEgg"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Easter Egg - FartBay" />

            <Button
                android:id="@+id/TRSIEcliptica"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Ecliptica - TRSI" />

            <Button
                android:id="@+id/SmokeElektroboyInside"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Elektroboy Inside - Smoke" />

            <Button
                android:id="@+id/SanityElysium"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Elysium - Sanity" />

            <Button
                android:id="@+id/SpaceballsEmperoroftheNorthPole"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Emperor of the North Pole - Spaceballs" />

            <Button
                android:id="@+id/GodsEnergy"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Energy - Gods" />

            <Button
                android:id="@+id/FocusDesignEnergyBar"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Energy Bar - Focus Design" />

            <Button
                android:id="@+id/PhenomenaEnigma"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Enigma - Phenomena" />

            <Button
                android:id="@+id/TheBlackLotusEon"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Eon - The Black Lotus" />

            <Button
                android:id="@+id/ArtworkExitPlanetDust"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Exit Planet Dust - Artwork" />

            <Button
                android:id="@+id/PygmyProjectsExtension"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Extension - Pygmy Projects" />

            <Button
                android:id="@+id/AbyssExtralife"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Extralife - Abyss" />

            <Button
                android:id="@+id/LaxativeEffectsExtremeBoost"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Extreme Boost - Laxative Effects" />

            <Button
                android:id="@+id/EphidrenaFakeElectronikLightshow"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Fake Electronik Lightshow - Ephidrena" />

            <Button
                android:id="@+id/VirtualDreamsFairlightFaktory"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Faktory - Virtual Dreams and Fairlight" />

            <Button
                android:id="@+id/MadwizardsFateFitsKarma"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Fate Fits Karma - Madwizards" />

            <Button
                android:id="@+id/InsaneFebruary"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="February - Insane" />

            <Button
                android:id="@+id/MelonDezignFisherhawkDr"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Fisherhawk Dr. - Melon Dezign" />

            <Button
                android:id="@+id/AnarchyFlowerPower"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Flower Power - Anarchy" />

            <Button
                android:id="@+id/MadwizardsSuspendFluffyDigitalSnowflakes"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Fluffy Digital Snowflakes - Madwizards and Suspend" />

            <Button
                android:id="@+id/EphidrenaFlux"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Flux - Ephidrena" />

            <Button
                android:id="@+id/FocusDesignFracture"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Fracture - Focus Design" />

            <Button
                android:id="@+id/PolkaBrothersFridayatEight"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Friday at Eight - Polka Brothers" />

            <Button
                android:id="@+id/SilentsFruitKitchen"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Fruit Kitchen - Silents" />

            <Button
                android:id="@+id/RaveNetworkOverscanFruitcake"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Fruitcake - Rave Network Overscan" />

            <Button
                android:id="@+id/VirtualDreamsFairlightFullMoon"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Full Moon - Virtual Dreams and Fairlight" />

            <Button
                android:id="@+id/DisasterAreaGagrakackaMindZones"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Gagrakacka Mind Zones - Disaster Area" />

            <Button
                android:id="@+id/TraktorNatureGardenVarietyAutobulk"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Garden Variety Autobulk - Traktor and Nature" />

            <Button
                android:id="@+id/InsaneGenerationFiveHundred"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Generation 500 - Insane" />

            <Button
                android:id="@+id/PolkaBrothersGevalia"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Gevalia - Polka Brothers" />

            <Button
                android:id="@+id/SilentsGlobalTrash"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Global Trash - Silents" />

            <Button
                android:id="@+id/TheBlackLotusGoa"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Goa - The Black Lotus" />

            <Button
                android:id="@+id/DekadenceAccessionGrind"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Grind - Dekadence and Accession" />

            <Button
                android:id="@+id/KefrensGuardianDragonTwo"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Guardian Dragon 2 - Kefrens" />

            <Button
                android:id="@+id/DekadenceUniqueParallaxHardkneeLotus"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Hardknee Lotus - Dekadence and Unique and Parallax" />

            <Button
                android:id="@+id/SilentsCrionicsHardwired"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Hardwired - Silents and Crionics" />

            <Button
                android:id="@+id/EphidrenaHexel"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Hexel - Ephidrena" />

            <Button
                android:id="@+id/SpaceballsHideousMutantFreak"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Hideous Mutant Freak - Spaceballs" />

            <Button
                android:id="@+id/LooniesHotstyleTakeover"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Hotstyle Takeover - Loonies" />

            <Button
                android:id="@+id/MelonDezignHowToSkinACat"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="How To Skin A Cat - Melon Dezign" />

            <Button
                android:id="@+id/MelonDezignHumantarget"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Human Target - Melon Dezign" />

            <Button
                android:id="@+id/GhostownLooniesHumanTraffic"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Human Traffic - Ghostown and Loonies" />

            <Button
                android:id="@+id/MagneticFieldsHysteresis"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Hysteresis - Magnetic Fields" />

            <Button
                android:id="@+id/AppendixIWantToBeMachine"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="I Want To Be Machine - Appendix" />

            <Button
                android:id="@+id/SilentsIce"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Ice - Silents" />

            <Button
                android:id="@+id/FiveFingerPunchInsaneIdeograph"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Ideograph - Five Finger Punch &amp; Insane" />

            <Button
                android:id="@+id/AlcatrazIlyad"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Ilyad - Alcatraz" />

            <Button
                android:id="@+id/OnslaughtImpassioned"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Impassioned - Onslaught" />

            <Button
                android:id="@+id/ImpactDKInAWorldofASCII"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="In A World of ASCII - Impact DK" />

            <Button
                android:id="@+id/SanityInteference"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Inteference - Sanity" />

            <Button
                android:id="@+id/UniqueInterparallactic"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Interparallactic - Unique" />

            <Button
                android:id="@+id/AttentionWhoreInvertebrates"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Invertebrates - AttentionWhore" />

            <Button
                android:id="@+id/SonikCliqueInvitationNone"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Invitation None - Sonik Clique" />

            <Button
                android:id="@+id/RamJamItCantBeDone"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="It Can't Be Done - Ram Jam" />

            <Button
                android:id="@+id/EphidrenaJ"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="J'_ - Ephidrena" />

            <Button
                android:id="@+id/NatureTraktorJesusChristMotocross"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Jesus Christ Motocross - Nature and Traktor" />

            <Button
                android:id="@+id/LSDJesusOnEs"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Jesus On E's - LSD" />

            <Button
                android:id="@+id/PhenomenaJoyride"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Joyride - Phenomena" />

            <Button
                android:id="@+id/CNCDKiller"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Killer - CNCD" />

            <Button
                android:id="@+id/IrisKilofix"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Kilofix - Iris" />

            <Button
                android:id="@+id/DCSKlone"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Klone - DCS" />

            <Button
                android:id="@+id/EphidrenaLooniesKvasigenKnarkzilla"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Knarkzilla - Ephidrena and Loonies and Kvasigen" />

            <Button
                android:id="@+id/AnarchyKrestmassLeftovers"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Krest Mass Leftovers - Anarchy" />

            <Button
                android:id="@+id/MaturefurkLapsuus"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Lapsuus - Maturefurk" />

            <Button
                android:id="@+id/NoiceLastGoatStanding"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Last Goat Standing - Noice" />

            <Button
                android:id="@+id/FreezersLech"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Lech - Freezers" />

            <Button
                android:id="@+id/LemonLemonade"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Lemonade - Lemon" />

            <Button
                android:id="@+id/DigitalLethalExit"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Lethal Exit - Digital" />

            <Button
                android:id="@+id/EludeLightshaft"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Lightshaft - Elude" />

            <Button
                android:id="@+id/LinusPaaLinien"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Linus På Linien" />

            <Button
                android:id="@+id/TheBlackLotusLittleNell"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Little Nell - The Black Lotus" />

            <Button
                android:id="@+id/PygmyProjectsLogic"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Logic - Pygmy Projects" />

            <Button
                android:id="@+id/BalanceLostWorld"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Lost World - Balance" />

            <Button
                android:id="@+id/VirtualDreamsFairlightLove"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Love - Virtual Dreams and Fairlight" />

            <Button
                android:id="@+id/EphidrenaLuxAeternaLuceatEis"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Lux Aeterna Luceat Eis - Ephidrena" />

            <Button
                android:id="@+id/TheGangMacGyver"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="MacGyver - The Gang" />

            <Button
                android:id="@+id/EludeMachinist"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Machinist - Elude" />

            <Button
                android:id="@+id/AnarchyMadnessTwo"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Madness 2 - Anarchy" />

            <Button
                android:id="@+id/TheBlackLotusMagia"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Magia - The Black Lotus" />

            <Button
                android:id="@+id/DaJormasMajorRelease"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Major Release - Da Jormas" />

            <Button
                android:id="@+id/EssenceMakaveli"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Makaveli - Essence" />

            <Button
                android:id="@+id/SpaceballsMakt"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Makt - Spaceballs" />

             <Button
                android:id="@+id/DesireMasterControlProgram"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Master Control Program - Desire" />

            <Button
                android:id="@+id/BudbrainMegaDemoOne"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="MegaDemo - Budbrain" />

            <Button
                android:id="@+id/DragonsMegaDemo"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="MegaDemo - Dragons" />

            <Button
                android:id="@+id/MysticMegaDemo"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="MegaDemo - Mystic" />

            <Button
                android:id="@+id/BudbrainMegaDemoTwo"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="MegaDemo 2 - Budbrain" />

            <Button
                android:id="@+id/CrionicsMegaDemoTwo"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="MegaDemo 2 - Crionics" />

            <Button
                android:id="@+id/RebelsMegaDemoTwo"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="MegaDemo 2 - Rebels" />

            <Button
                android:id="@+id/KefrensMegaDemoEight"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="MegaDemo 8 - Kefrens" />

            <Button
                android:id="@+id/VisionMegaDemoIV"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="MegaDemo IV - Vision" />

            <Button
                android:id="@+id/PushEntertainmentMental"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Mental - Push Entertainment" />

            <Button
                android:id="@+id/ScoopexMentalHangover"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Mental Hangover - Scoopex" />

            <Button
                android:id="@+id/GhostownRNOMetropolice"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Metropolice - Ghostown and RNO" />

            <Button
                android:id="@+id/MovementMinaOmistan"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Mina Omistan - Movement" />

            <Button
                android:id="@+id/LimitedEditionMindAbuse"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Mind Abuse - Limited Edition" />

            <Button
                android:id="@+id/StellarMindflow"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Mindflow - Stellar" />

            <Button
                android:id="@+id/TheBlackLotusMindprobe"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Mindprobe - The Black Lotus" />

            <Button
                android:id="@+id/AndromedaMindriot"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Mindriot - Andromeda" />

            <Button
                android:id="@+id/StellarMiracles"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Miracles - Stellar" />

            <Button
                android:id="@+id/HaujobbMnemonics"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Mnemonics - Haujobb" />

            <Button
                android:id="@+id/FocusDesignMosaik"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Mo'saik - Focus Design" />

            <Button
                android:id="@+id/SpaceballsMobileDestinationUnknown"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Mobile Destination Unknown - Spaceballs" />

            <Button
                android:id="@+id/NahKolorMomentum"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="mOmentum - Nah-Kolor" />

            <Button
                android:id="@+id/PacificMonomateria"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Monomateria - Pacific" />

            <Button
                android:id="@+id/TulouMortality"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Mortality - Tulou" />

            <Button
                android:id="@+id/BombMotion"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Motion - Bomb" />

            <Button
                android:id="@+id/UniqueMulticolor"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Multicolor - Unique" />

            <Button
                android:id="@+id/LooniesMultiverse"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Multiverse - Loonies" />

            <Button
                android:id="@+id/ImpulseMuscles"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Muscles - Impulse" />

            <Button
                android:id="@+id/MadwizardsMuteTwelve"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Mute 12 - Madwizards" />

            <Button
                android:id="@+id/ScoopexHaujobbMyKingdom"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="My Kingdom - Scoopex and Haujobb" />

            <Button
                android:id="@+id/EmbassyMysterTremor"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Myster and Tremor - Embassy" />

            <Button
                android:id="@+id/NatureNaughty"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Naughty - Nature" />

            <Button
                android:id="@+id/DCSNebula"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Nebula - DCS" />

            <Button
                android:id="@+id/EphidrenaNegativProsess"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Negativ Prosess - Ephidrena" />

            <Button
                android:id="@+id/FlexNetflexundChill"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Netflex und Chill - Flex" />

            <Button
                android:id="@+id/TalentNeverendingFantasies"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Neverending Fantasies - Talent" />

            <Button
                android:id="@+id/MadwizardsNewDawnFades"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="New Dawn Fades - Madwizards" />

            <Button
                android:id="@+id/TheElectronicKnightsNewWorldOrder"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="New World Order - The Electronic Knights" />

            <Button
                android:id="@+id/AndromedaNexusSeven"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Nexus 7 - Andromeda" />

            <Button
                android:id="@+id/MelonDezignNinja"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Ninja - Melon Dezign" />

            <Button
                android:id="@+id/FlashProductionNoBrainNoPain"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="No Brain No Pain! - Flash Production" />

            <Button
                android:id="@+id/PolkaBrothersNo"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="No! - Polka Brothers" />

            <Button
                android:id="@+id/DekadenceNorwegianPillow"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Norwegian Pillow - Dekadence" />

            <Button
                android:id="@+id/MovementNumb"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Numb - Movement" />

            <Button
                android:id="@+id/TheBlackLotusOceanMachine"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Ocean Machine - The Black Lotus" />

            <Button
                android:id="@+id/AlcatrazOdyssey"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Odyssey - Alcatraz" />

            <Button
                android:id="@+id/PacificOhFive"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Oh Five! - Pacific" />

            <Button
                android:id="@+id/InsaneOldHabitsDieHard"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Old Habits Die Hard - Insane" />

            <Button
                android:id="@+id/MysticOmnirush"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Omnirush - Mystic" />

            <Button
                android:id="@+id/ComplexOrigin"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Origin - Complex" />

            <Button
                android:id="@+id/UniqueOrigins"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Origins - Unique" />

            <Button
                android:id="@+id/CryptoburnersPartytime"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Partytime - Cryptoburners" />

            <Button
                android:id="@+id/ThreeLittleElksPassengers"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Passengers - Three Little Elks" />

            <Button
                android:id="@+id/TheBlackLotusPerfectCircle"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Perfect Circle - The Black Lotus" />

            <Button
                android:id="@+id/NikkiCorruptionsPieceofMind"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Piece of Mind - Nikki Corruptions" />

            <Button
                android:id="@+id/MelonDezignPlanetM"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Planet M - Melon Dezign" />

            <Button
                android:id="@+id/OxyronPlanetRocklobster"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Planet Rocklobster - Oxyron" />

            <Button
                android:id="@+id/VirtualDreamsFairlightPsychedelic"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Psychedelic - Virtual Dreams and Fairlight" />

            <Button
                android:id="@+id/UniquePTTwoHorizons"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Pt 2 Horizons - Unique" />

            <Button
                android:id="@+id/NerveAxisPulse"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Pulse - Nerve Axis" />

            <Button
                android:id="@+id/TalentQED"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Q.E.D. - Talent" />

            <Button
                android:id="@+id/NatureQuattroStageOne"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Quattro Stage One - Nature" />

            <Button
                android:id="@+id/MoodsPlateauQuintessence"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Quintessence - Moods Plateau" />

            <Button
                android:id="@+id/RageRabies"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Rabies - Rage" />

            <Button
                android:id="@+id/TheBlackLotusRain"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Rain - The Black Lotus" />

            <Button
                android:id="@+id/ComplexReal"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Real - Complex" />

            <Button
                android:id="@+id/NerveAxisRelic"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Relic - Nerve Axis" />

            <Button
                android:id="@+id/LimitedEditionRemix"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Remix - Limited Edition" />

            <Button
                android:id="@+id/EphidrenaRespiratorStories"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Respirator Stories - Ephidrena" />

            <Button
                android:id="@+id/AvalonResponse"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Response - Avalon" />

            <Button
                android:id="@+id/TheBlackLotusRift"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Rift - The Black Lotus" />

            <Button
                android:id="@+id/MellowChipsRise"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Rise - Mellow Chips" />

            <Button
                android:id="@+id/EludeRiseAndShine"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Rise and Shine - Elude" />

            <Button
                android:id="@+id/MelonDezignRomanticDemo"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Romantic Demo - Melon Dezign" />

            <Button
                android:id="@+id/SanityRoots"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Roots 2.0 - Sanity" />

            <Button
                android:id="@+id/PotionRout"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Rout - Potion" />

            <Button
                android:id="@+id/AndromedaRuleThirty"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Rule 30 - Andromeda" />

            <Button
                android:id="@+id/RedSectorIncRSIMegaDemo"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="RSI MegaDemo - Red Sector Inc" />

            <Button
                android:id="@+id/TulouSOSNSBSB"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="S.O.S.N.S.B.S.B. - Tulou" />

            <Button
                android:id="@+id/PlanetJazzSaxOffender"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Sax Offender - PlanetJazz" />

            <Button
                android:id="@+id/AndromedaSequential"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Sequential - Andromeda" />

            <Button
                android:id="@+id/EludeSerenity"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Serenity - Elude" />

            <Button
                android:id="@+id/AttentionWhoreSerotonin"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Serotonin - AttentionWhore" />

            <Button
                android:id="@+id/BombShaftSeven"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Shaft 7 - Bomb" />

            <Button
                android:id="@+id/EludeShakeOffTheDust"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Shake Off the Dust - Elude" />

            <Button
                android:id="@+id/HaujobbSignals"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Signals - Haujobb" />

            <Button
                android:id="@+id/TheBlackLotusSilkcut"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Silkcut - The Black Lotus" />

            <Button
                android:id="@+id/UniqueSingularities"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Singularities - Unique" />

            <Button
                android:id="@+id/GhostownLooniesSmokeMirrors"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Smoke and Mirrors - Ghostown and Loonies" />

            <Button
                android:id="@+id/OzoneSmokebomb"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Smokebomb - Ozone" />

            <Button
                android:id="@+id/EludeSoliloquy"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Soliloquy - Elude" />

            <Button
                android:id="@+id/AmigaSkoolSoulStrain"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Soul Strain - Amiga Skool" />

            <Button
                android:id="@+id/ReflectSoundVision"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Sound Vision - Reflect" />

            <Button
                android:id="@+id/TheBlackLotusStarstruck"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Starstruck - The Black Lotus" />

            <Button
                android:id="@+id/SpaceballsStateoftheArt"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="State of the Art - Spaceballs" />

            <Button
                android:id="@+id/MoodsPlateauStealthRanger"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Stealth Ranger - Moods Plateau" />

            <Button
                android:id="@+id/FocusDesignStormRider"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Storm Rider - Focus Design" />

            <Button
                android:id="@+id/UniqueSubside"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Subside - Unique" />

            <Button
                android:id="@+id/QuartexSubstance"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Substance - Quartex" />

            <Button
                android:id="@+id/AndromedaSuffocation"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Suffocation - Andromeda" />

            <Button
                android:id="@+id/EncoreSulaco"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Sulaco - Encore" />

            <Button
                android:id="@+id/VirtualDreamsFairlightSumea"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Sumea - Virtual Dreams and Fairlight" />

            <Button
                android:id="@+id/ResistanceSunCandy"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Sun Candy - Resistance" />

            <Button
                android:id="@+id/SpaceballsSupermonster"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Supermonster - Spaceballs" />

            <Button
                android:id="@+id/SupergroupSuperoriginal"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Superoriginal - Supergroup" />

            <Button
                android:id="@+id/GhostownSushiBoyz"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Sushi Boyz - Ghostown" />

            <Button
                android:id="@+id/RebelsSwitchback"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Switchback - Rebels" />

            <Button
                android:id="@+id/BalanceSyndrome"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Syndrome - Balance" />

            <Button
                android:id="@+id/NahKolorSyntetikkLife"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Syntetikk Life - Nah-Kolor" />

            <Button
                android:id="@+id/NetworkSynthesis"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Synthesis - Network" />

            <Button
                android:id="@+id/AnarchySystemViolation"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="System Violation - Anarchy" />

            <Button
                android:id="@+id/MadElksTechnologicalDeath"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Technological Death - Mad Elks" />

            <Button
                android:id="@+id/GhostownThanktro"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Thanktro - Ghostown" />

            <Button
                android:id="@+id/AnthroxTheAdventureofBobbytheBall"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="The Adventure of Bobby the Ball - Anthrox" />

            <Button
                android:id="@+id/SilentsTheBlueHouse"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="The Blue House - Silents" />

            <Button
                android:id="@+id/RetreamTheCure"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="The Cure - Retream" />

            <Button
                android:id="@+id/NatureTheEndOfTime"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="The End of Time - Nature" />

            <Button
                android:id="@+id/TheDeadlinersLemonTheFall"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="The Fall - The Deadliners &amp; Lemon" />

            <Button
                android:id="@+id/SyntexTheIntruder"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="The Intruder - Syntex" />

            <Button
                android:id="@+id/FlexTheMartiniEffect"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="The Martini Effect - Flex" />

            <Button
                android:id="@+id/PolkaBrothersThePrey"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="The Prey - Polka Brothers" />

            <Button
                android:id="@+id/SyntexThePunishment"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="The Punishment - Syntex" />

            <Button
                android:id="@+id/SyntexTheRazorsEdge"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="The Razor's Edge - Syntex" />

            <Button
                android:id="@+id/MadwizardsThirdEyeConqueror"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Third Eye Conqueror - Madwizards" />

            <Button
                android:id="@+id/EssenceThugLife"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Thug Life - Essence" />

            <Button
                android:id="@+id/MadwizardsTillIFeelYou"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Till I Feel You - Madwizards" />

            <Button
                android:id="@+id/TheBlackLotusTint"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Tint - The Black Lotus" />

            <Button
                android:id="@+id/RebelsTotalTripleTrouble"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Total Triple Trouble - Rebels" />

            <Button
                android:id="@+id/MysticTraffic"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Traffic - Mystic" />

            <Button
                android:id="@+id/DigitalTrash"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Trash - Digital" />

            <Button
                android:id="@+id/PolkaBrothersTwisted"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Twisted - Polka Brothers" />

            <Button
                android:id="@+id/TristanLorachVectorAllTimes"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Vector All Times - Tristan Lorach" />

            <Button
                android:id="@+id/ShiningVectorExterminator"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Vector Exterminator - Shining" />

            <Button
                android:id="@+id/RedSectorIncVectorize"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Vectorize - Red Sector Inc" />

            <Button
                android:id="@+id/YCrewVertigo"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Vertigo - Y-Crew" />

            <Button
                android:id="@+id/TomsoftVirtualWorld"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Virtual World - Tomsoft" />

            <Button
                android:id="@+id/OxygeneVision"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Vision - Oxygene" />

            <Button
                android:id="@+id/SpaceballsVold"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Vold - Spaceballs" />

            <Button
                android:id="@+id/RazorVoyage"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Voyage - Razor 1911" />

            <Button
                android:id="@+id/InsaneWeAreTheScene"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="We Are The Scene - Insane" />

            <Button
                android:id="@+id/RebelsWhammerSlammer"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Whammer Slammer - Rebels" />

            <Button
                android:id="@+id/SkarlaWhenWeRideOnOurEnemies"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="When We Ride On Our Enemies - Skarla" />

            <Button
                android:id="@+id/TRSIWickedSensation"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Wicked Sensation - TRSI" />

            <Button
                android:id="@+id/WildCopperWildCopper"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Wild Copper - Wild Copper" />

            <Button
                android:id="@+id/AbyssWildlife"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Wildlife - Abyss" />

            <Button
                android:id="@+id/FreezersWitPremium"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Wit Premium - Freezers" />

            <Button
                android:id="@+id/TheElectronicKnightsWolfLava"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Wolf Lava - The Electronic Knights" />

            <Button
                android:id="@+id/SanityWorldofCommodore"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="World of Commodore - Sanity" />

            <Button
                android:id="@+id/OxyronXIII"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="XIII - Oxyron" />

            <Button
                android:id="@+id/SilentsXpose"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Xpose - Silents" />

            <Button
                android:id="@+id/AltairZenerDrive"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Zener Drive - Altair" />

            <Button
                android:id="@+id/ParallaxZif"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Zif - Parallax" />

            <Button
                android:id="@+id/PuzzleZoo"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:onClick="OpenNewScreen"
                android:text="Zoo - Puzzle" />

        </LinearLayout>
    </ScrollView>

</LinearLayout>